<ion-header>

    <ion-navbar color="ativoPurple">
        <button ion-button menuToggle>
          <ion-icon name="menu"></ion-icon>
        </button>
        <ion-title><img src="./assets/images/Ativo.png" style="width: 20%"></ion-title>
      </ion-navbar>

</ion-header>


<ion-content padding>
    <ion-grid>
      <ion-row wrap>
        <ion-col col-6 width-50 *ngFor="let file_uri of images">
        <img [src]="file_uri.img">
        </ion-col>
      </ion-row>
    </ion-grid>
</ion-content>
